@charset "utf-8";
/* CSS Document */

/* RESET CSS */
html                  {height: 100%}
body                                    {margin: 0;padding: 0; height: 100%; color: #5a4a42;}
h1, h2, h3, h4, h5, h6,
form, p, ul, ol, li ,
dl, dt, dd, blockquote,
fieldset,legend,input                   {margin: 0px;padding: 0px;}
fieldset                {border: none;}
ol, ul                                  {list-style: none;}
a                                       {text-decoration:none;cursor: pointer;color: #d40c01;}
a:hover                                 {text-decoration:none; color: #ec817b;}
a:focus,input:focus                     {outline: 0;}
table                                   {border-collapse: collapse;}
a img                                   {border:0px;}
.wai                                    {width:0px !important;overflow:hidden;height:0px !important;text-indent:-5000px;margin:0px !important;padding:0px !important;}
.fl {float:left}
.fr {float:right}
.cb                                     {clear:both !important;}
.cl                                     {clear:left !important;}
hr                    {width: 100%; height: 0px; line-height: 0px; border: none;}

/*  site's CSS */

body                                    {font-family:Arial, Helvetica, sans-serif;font-size:10pt;text-align:left; background: url(../images/content-bg.jpg) 50% 0 repeat-y}
#wrapper                                {margin: 0 0 -102px 0; overflow:hidden; min-height: 100%; background: none;}
.container                {margin: 0 auto; width: 960px;}
#header-wrapper                         {margin: 0; height: 72px; background: url(../images/header-bg.png) 0 0 repeat-x;}
#banner-wrapper                         {margin: 0; height: 327px; background: url(../images/banner-bg.png) 0 0 repeat-x;}
#banner-wrapper-subpage                 {margin: 0; height: 150px; overflow:hidden; background: url(../images/subpage-banner-bg.png) 0 0 repeat-x;}
.subpage-banner              {height: 150px; width:960px; background: url(../images/subpage-banner.jpg) 0 0 no-repeat; position: relative;}
#box-wrapper                            {margin: 0; height: 1px; overflow:hidden; background: url(../images/boxes-bg.png) 50% 0 no-repeat;}
#content-wrapper                        {margin: 0; overflow:hidden; background: none;}
#footer-wrapper                         {margin: 0; overflow:hidden; background: url(../images/footer_bg.png) 0 0 repeat-x;}

#logo                                   {width:343px;height:91px;background: url(../images/genealogy-sa-logo.png) no-repeat top left; float:left; margin: 0;}
.logohome                {width:343px; height:91px; top: 32px; left:547px ; display:block; position:absolute;}

a.fpss_img  {cursor:default}

h1, .componentheading {color: #44211f; font-size: 20pt; margin-bottom: 15px;}
h2, .contentheading {color: #6e8e28; font-size: 14pt; margin-bottom: 15px;}
.contentheading {padding-bottom: 15px; font-weight: bold; font-size: 14pt;}
h3 {padding-top: 10px; margin-bottom: 10px; color: #555;}
h4 {padding-top: 10px; margin-bottom: 10px; color: #555;}

p {color: #5a4a42; margin-bottom: 15px;}

.content-container {width:880px; margin: 20px 40px; float:left}
.content-container.database {width:660px !important; margin: 20px 0px 20px !important;}
.content-container.database.searchResults {width:auto !important; margin: 20px 30px !important;}
.content-container.database .another-search-wrap {display: none;}
.content-container.database.searchResults .another-search-wrap {display: block;}

.database-search h3 {
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 0 !important;
}

.database-search {
    background-color: #eeebda;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
  -webkitbox-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
    float: left;
    margin: 18px;
    padding: 15px;
    width: 211px;
}
.database-search label {display:block}
.database-search label.exact-match {margin-bottom: 12px; color: #907a6f;}
.database-search label span,
#form-login-password label,
#form-login-username label {display:block; font-weight: bold; padding-bottom: 5px;}
.database-search label span.select {padding-bottom: 15px;}
.database-search input {border: none; border-collapse:collapse;}
.database-search input.textfield,
input#modlgn-username,
input#modlgn-passwd,
input[type="text"],
input[type="password"],
input#jform_email1,
input#jform_email2,input[type="email"],.com_gsa select {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 5px 4px -3px rgba(0, 0, 0, 0.2) inset;
    margin-bottom: 3px;
    width: 183px;
    height: 32px;
    line-height: 32px;
    padding: 5px 15px;
}.input-group.date {         border: 1px solid #CCCCCC;    border-radius: 5px 5px 5px 5px;    box-shadow: 0 5px 4px -3px rgba(0, 0, 0, 0.2) inset;    margin-bottom: 3px;    width: 183px;    height: 32px;    line-height: 32px;  }
.login-fields label {
    display: inline-block;
    font-weight: bold;
    margin: 15px 0;
    width: 100px;
}

.database-search input.textfield.givename {margin-bottom: 10px;}
.database-search input.textfield.sml {width:38px;}
/* .database-search input.search-button {background:url(../images/search-button.png) 0 0 no-repeat; width:78px; height:42px; overflow:hidden; text-indent: -4567px; float:right;} */
.database-search .year {float:left; width:95px;}
.database-search .year-accuracy {float:left; width:110px;}
.database-search .search-button-container {clear:both; padding-top:15px;}

.search_results #search_div_1, .search_results #search_div_2, .search_results #search_div_3, .search_results #search_div_4,
.search_results #search_div_5, .search_results #search_div_6, .search_results #search_div_7, .search_results #search_div_8,
.search_results #search_div_9, .search_results #search_div_10, .search_results #search_div_11, .search_results #search_div_12 {
  clear: both;
}

.items-row  {clear: both;}
.cols-2 .column-1 {float: left; width: 45%;}
.cols-2 .column-2 {float: right; width: 45%;}

.article_column {padding-right: 3%;}
.article_column.column_separator {padding-right: 0 !important; padding-left: 3%;}

.column220 {width:220px; float: left; margin-right: 15px;}
.column280 {width:285px; float: left; margin-right: 15px;}
.column450 {width:450px; float: left; margin-right: 15px;}
.column675 {width:675px; float: left; margin-right: 15px;}
.column-middle {margin-left: 14px !important;}
.column-last {margin-left: 13px; margin-right: 0 !important;}

.welcome {width: 426px; padding-top: 30px;}

.boxes {float:left; width:240px; height:150px; position: relative;}
.boxes h2 {display: block; overflow: hidden; text-indent: -4200px;}
.boxes a {display: block; width: 90px; height:28px; overflow: hidden; text-indent: -4200px;}
.boxes.databases {background: url(../images/databases-resources.jpg) 0 0 no-repeat;}
.boxes.databases a {position: absolute; top: 104px; left: 125px;}
.boxes.library { background:url(../images/library.jpg) 0 0 no-repeat;}
.boxes.library a {position: absolute; top: 104px; left: 134px;}
.boxes.services { background: url(../images/services.jpg) 0 0 no-repeat;}
.boxes.services a {position: absolute; top: 104px; left: 140px;}
.boxes.login { background: url(../images/contact-us.jpg) 0 0 no-repeat;}
.boxes.login a {position: absolute; top: 104px; left: 108px;}

table.blog {width: 100%}

table.calendar {border-collapse:collapse;}
table.calendar tr {border-top: 1px solid #cbbdbb}
table.calendar tr td {vertical-align: top; text-align: left}
table.calendar h3 {margin-top: 0 !important; margin: 0 0 10px !important; font-size: 12pt;}
table.calendar h4, .ev_detail.repeat {padding: 0 !important; margin-bottom: 0 0 15px 0 !important; color: #6e8e28; font-size: 11pt; font-weight: normal;}
.ev_detail.repeat a {font-size: 10pt}

.jev_help {display:none}

.img-fl {float:left; margin: 10px 10px 10px 0;}
.img-fr {float:right; margin: 10px 0 10px 10px;}

.footer {margin: 0; background: url(../images/footer_bg.png) 50% 0 no-repeat;}
.footer li {float: left; margin-right: 15px;}
.footer li a, .footer a {color: #777;}
.footer li a:hover, .footer a:hover {color: #FFF}
.footer-wrapper {margin: 0 auto;width:980px; padding-top: 15px; overflow:hidden;}
.footer-right {float: right; width: 400px; margin-right: 20px; padding-top:20px;}
.footer-right ul {float:right}
.footer-right ul li {float:left; margin-right: 15px; text-transform:uppercase;}
.footer-right a {color: #ccbbbb}
.footer-right span.techmark {clear: both; display:block; float:right; padding-top: 15px; padding-right: 15px;}
.footer-right span.techmark a.plain {color: #998383 !important;}
.footer-left {float: left; width: 400px; margin-left: 20px; padding-top: 20px;}
.footer-left p {color: #998383;}
#footer-wrapper, .push {height:102px; clear:both; color: #998383;}
.push {z-index: -1;}

.content-container ul {list-style: disc; margin-bottom: 14px;}
.content-container ul li {margin: 0 0 6px 30px; padding-left: 5px;}
.content-container ol {list-style: decimal; margin-bottom: 14px;}
.content-container ol li {margin: 0 0 6px 30px; padding-left: 5px;}
.label-block {float:left; display:block; width: 160px;}
.right-side {padding: 0 0 0 30px;}

table#formatted {border-collapse:collapse; border: none; margin-bottom: 15px;}
table#formatted th,
table#formatted td {padding: 10px; vertical-align:bottom; border: 3px #f7f0ef solid;border-collapse:collapse;}
table#formatted td {background-color: #e8d9ce}
table#formatted th {background-color: #5a4a42; color: #fff; font-weight: bold;}

.contact_email label {color: #6ba80d; margin-top: 15px; font-weight: bold; padding-top: 15px;}
.contact-form {  float: right; width: 58%}

.button {background-color: #5a4a42; border: none; padding: 8px 20px; box-shadow: none; color: #fff;}



/* Drop Down Menu */

.top-menu          {width: 100%;height: 72px;}

.ux-menu a {
    background: none #F3EFEC;
    border-bottom: 1px solid #E3DAD1;
    border-left: 1px solid #E3DAD1;
    border-top: 1px solid #E3DAD1;
    color: #443322;
    display: block;
    font-size: 12px;
    line-height: 12px;
    padding: 16px 20px;
    position: relative;
    text-decoration: none;
}

.ux-menu a:focus, .ux-menu a:hover, a.ux-menu-link-hover {
  background: none #e9e2d6;
}

.ux-menu a.current {
  background: none #d6c8b9;
}

.ux-menu-item-level-0 a.ux-menu-link-level-0 {
  padding: 29px 20px 30px;
  border: none;
  background: none;
  color: #fff;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 15px !important;
  text-transform: uppercase !important;
  margin: 0 2px 0 0;
}

.ux-menu-item-level-0 a.ux-menu-link-level-0.ux-menu-link-parent {
  padding: 29px 20px 30px 17px;
}

.ux-menu-item-level-0 a.ux-menu-link-level-0.current,
.ux-menu-item-level-0 a.ux-menu-link-level-0:hover {
  background:url(../images/button-bg-hover.png) repeat-x 0 0;
  border-left: 1px solid #6f655f !important;
  margin-left: -1px !important;
}

.ux-menu-sub {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 0 4px rgba(73, 63, 57, 0.5);
}


a.ux-menu-link-level-0 span.ux-menu-arrow {
  top: 31px;
  right: 6px;
}

li.ux-menu-item-level-0 {
  background:url(../images/button-bg.png) no-repeat 100% 0;
}

li.ux-menu-item-level-0.ux-menu-item6 {
  background: none;
}

table.menu {
 top: 0px; 
 left: 0px; 
 position:relative ; 
 margin:0px; 
 border: 0px solid #FFFFFF ; 
 z-index: 1;
 margin-bottom: 10px;
}
table.menu a{
 margin:0px !important ;
 padding: 25px 18px 0 18px !important;
 margin-right: 2px;
 display:block !important; 
 position:relative !important ; 
}
div.menu a,
div.menu a:visited,
div.menu a:link {
 font-size: 11pt !important ; 
 font-family: Georgia, "Times New Roman", Times, serif !important ;
 text-align: left !important ; 
 font-weight: normal !important ; 
 color: #FFFFFF !important ; 
 text-decoration: none !important ;
 text-transform: uppercase;
 margin-bottom:0px !important ; 
 display:block !important; 
 white-space:nowrap ; 
 height: 47px;
}

div.menu td {
  height:72px;
  padding: 0 2px 0 0;
  background: url(../images/button-bg.png) 100% 0 no-repeat;
} 
div.menu td.last {
  background: none;
} 

#trans-active a{
 background: url(../images/button-bg-hover.png) 0 0 repeat-x !important ;
}

#menu a.hover   { 
 color: #fff !important ; 
 background: url(../images/button-bg-hover.png) 0 0 repeat-x !important ; 
}
#menu span {
 display:none; 
}

.chronoform {display: none;}
#chronoform_research label, #chronoform_researchnew label {display:block; clear:both; margin-bottom: 5px;}
#chronoform_research span.smallmandatory, #chronoform_researchnew span.smallmandatory {display: inline-block; height: 12px; width: 12px; margin: 0 3px; background: url(../images/mandatory.png) 50% 100% no-repeat; overflow:hidden; text-indent: -500px;}
.chrono_captcha_input {width: 70px !important;}
#chronoform_research label span.normal, #chronoform_researchnew label {display:block; width: 160px; float:left; line-height: 40px; font-weight: bold; color:#6e8e28;}
#chronoform_research label span.mandatory, #chronoform_researchnew label input.validate, #chronoform_researchnew #autoID-f99c87bd53cc97879215c5dbebdeb6d5_container_div label, #chronoform_researchnew #autoID-4c721ff2786536a527e665d6bd9b4c9c_container_div label, #chronoform_researchnew #autoID-6b6a941f584965a2af2b62ce3a4df314_container_div label, #chronoform_researchnew .tooltipimg a {background: url(../images/mandatory.png) 95% 50% no-repeat;}
#chronoform_research input,#chronoform_researchnew input,
#chronoform_research textarea, #chronoform_researchnew textarea {padding: 3px 5px;}
#chronoform_researchnew .ccms_form_element {margin-bottom: 5px;padding: 0px;}
.title, .state {margin-top: 10px; }

#chronoform_researchnew .cfdiv_submit input {
    padding: 8px 10px;
    background-color: #51453E;
    border-collapse: collapse;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    border-radius: 3px;
  text-decoration: none;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
  border: 1px solid #493F39 !important;
display: inline-block;
  cursor: pointer;
box-shadow: 0px 1px 0px 0px #AE8F7A inset;
background: #493F39 -moz-linear-gradient(center top , #493F39 5%, #AE8F7A 100%) repeat scroll 0% 0%;
}
#chronoform_research .formDisclaimer, #chronoform_researchnew .formDisclaimer {width: 420px; float:left;}
#chronoform_research textarea, #chronoform_researchnew textarea {width: 400px; height: 200px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
#chronoform_research input.button, #chronoform_researchnew input.button {padding: 8px 10px; background-color: #51453e; border-collapse:collapse; color: #fff; font-size: 12px; font-weight: bold; border-radius: 3px;}
#chronoform_research #postcode, #chronoform_researchnew #postcode {width: 80px;}
#chronoform_research #email, #chronoform_researchnew #email {width: 250px;}
#chronoform_researchnew .left, #chronoform_researchnew .cfdiv_submit {margin-left: 150px;}

span.faded              {color:#ccc;font-size: 14px;font-weight: bold;padding-left: 25px;}
a.another-search          {display:block; width:180px; height:100px; overflow:hidden; text-indent: -4321px; background:url(../images/a-new-search.png) 0 0 no-repeat; float:left; margin-top: 10px;}
table.db-results           {border: none}
table.db-results th,
table.db-results td         {border: 2px solid #faf7f2; padding: 3px 7px;}
table.db-results th          {background-color: #c4b8a3;}
table.db-results td          {background-color: #e1d8c9;}

/* New CSS By OST */
#cusearch{cursor:pointer;}
.search_results h2{ background-color:#5A4942; color:#fff; padding:5px 15px; font-size:16px;}
.search_results ul.search_link{list-style-type:none;}
.search_results ul.search_link li{ margin:10px 0 0 0px;font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#aaa;}
.search_results ul.search_link li a{color:#4A86D6;text-decoration:none;}
.search_results ul.search_link li a:hover{color:#39C;text-decoration:none;}
.search_results .hidden_info{font-size:12px; color:#000; font-weight:normal; margin-top:10px; display:none;}
/*.search_results .hidden_info th{background-color:#C4B8A3; border-right:1px solid #FAF7F2; padding:3px 3px;}
.search_results .hidden_info td{background-color:#E1D8C9;border-top:1px solid #FAF7F2;border-right:1px solid #FAF7F2; padding:3px 3px;}*/
/*.hide_info{position:fixed; right:30px; top:40%;font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;
cursor:pointer; background-color:#5A4942; padding:5px 15px; color:#fff; text-align:center; -webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px; display:none;}
.hide_info:hover{color:#eee;}*/
.search_results .hidden_info table{width:899px; border-left: 1px solid #f1e5dd;}
.get_more{text-align:center; background-color:#5A4942; padding:5px 0;}
.search_results ul.search_link li .get_more a{ font-size:14px; font-weight:bold; color:#fff;}
.search_results ul.search_link li .get_more a:hover{color:#4A86D6;}

.search_results .hidden_info th {
  font: bold 11px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  color: #fff;
  border-right: 1px solid #cdb3a1;
  border-bottom: 1px solid #493f39;
  border-top: 1px solid #cdb3a1;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-align:center;
  padding: 10px 5px;
  background: #493F39;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #493F39), color-stop(1,#AE8F7A) );
  background: -moz-linear-gradient( center top, #493F39 5%,#AE8F7A 100% );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#493F39', endColorstr='#AE8F7A');
  min-height: 30px;
}
.search_results .hidden_info td {
  border-right: 1px solid #e8d8ce;
  border-bottom: 1px solid #c8b3a5;
  background: #fff;
  padding: 6px 6px 6px 12px;
  color: #797268;
}

.search_results .hidden_info tr.even td{background: #f7f2ee; color: #615a50;}
.position_left{display: block; float: left; margin-left: 25px;}
.search_link.position_left .active a {color: #ccc;}
.hide_info{display:none; cursor:pointer;}
.ajaxloader{background: #bda694; color: #816550; text-align:center; padding:5px 0; display:none;}
.ajaxloader img{vertical-align:middle; margin-left:3px;}

.loading {display: inline-block; background:url(../images/ajax-loader.gif) no-repeat 0 0; width: 64px; height: 7px; overflow: hidden; text-indent: -4321px; background-size: 64px; height: 7px;}

.hikashop_footer{display:none;}
.hikashop_product_custom h1.udetail_head{margin-bottom:5px; text-transform:capitalize;}
.hikashop_product_custom .hikashop_product_left_part{width:40%; }
.hikashop_product_custom .hikashop_product_right_part{border-left:1px solid #ddd;margin-left:1%;padding-left:1%; width:50%;}
.hikashop_product_custom .hikashop_main_image_div img{ border:2px solid #eee;}
.hikashop_product_custom .hikashop_product_top_part h2{color:#AE8F7A;}
.hikashop_product_custom span.hikashop_product_price_full{text-align:left;}
.hikashop_product_custom .gsa_userdetail .gsa_row{margin-bottom:5px; clear:both;}
.hikashop_product_custom .gsa_userdetail .gsa_row.inactive {color: #c3b6b2;}
.hikashop_product_custom .gsa_userdetail span.gsa_field_name{font-weight: bold;text-align:left; color:#5A4A42; min-width:150px;}
.hikashop_product_custom .gsa_userdetail .gsa_row.inactive span.gsa_field_name {color: #c3b6b2;}
.hikashop_product_custom .gsa_userdetail{margin-bottom:20px;}

.hikashop_product_custom .hikashop_product_quantity_field,.hikashop_product_custom .hikashop_product_quantity_field_change_plus,.hikashop_product_custom .hikashop_product_quantity_field_change_minus{display:none;}
.hikashop_product_quantity_field,.hikashop_product_quantity_field_change_plus,.hikashop_product_quantity_field_change_minus{display:none;}

.hikashop_product_custom .hikashop_product_stock table{width:100%;}
.hikashop_product_custom .hikashop_product_stock table .hikashop_cart_input_button, a.viewcart, a.styledButton {
  float:right;
  cursor:pointer;
  moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
  -webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
  box-shadow:inset 0px 1px 0px 0px #AE8F7A;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #493F39), color-stop(1,#AE8F7A) );
  background:-moz-linear-gradient( center top, #493F39 5%,#AE8F7A 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#493F39', endColorstr='#AE8F7A');
  background-color:#493F39;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border:1px solid #493F39;
  display:inline-block;
  color:#fff;
  font-family:arial;
  font-size:12px;
  font-weight:bold;
  padding:8px 25px;
  text-decoration:none;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}

.hikashop_product_custom .hikashop_product_stock table .hikashop_cart_input_button:hover,.hikashop_cart_input_button:hover, a.viewcart:hover, a.styledButton:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #AE8F7A), color-stop(1, #493F39) );
  background:-moz-linear-gradient( center top, #AE8F7A 5%, #493F39 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#AE8F7A', endColorstr='#493F39');
  background-color:#AE8F7A; text-decoration:none;
}
.hikashop_cart_input_button,
#login-form input.button,
.database-search input.search-button,
input.button,
button {
  cursor:pointer;
  moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
  -webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
  box-shadow:inset 0px 1px 0px 0px #AE8F7A;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #493F39), color-stop(1,#AE8F7A) );
  background:-moz-linear-gradient( center top, #493F39 5%,#AE8F7A 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#493F39', endColorstr='#AE8F7A');
  background-color:#493F39;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border:1px solid #493F39 !important;
  display:inline-block;
  color:#fff;
  font-family:arial;
  font-size:12px;
  font-weight:bold;
  padding:8px 20px;
  text-decoration:none;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
}

.cart_image{width:70px;}


.hikashop_checkout_login{ width:100%; padding-top: 20px;}
.hikashop_checkout_login_left_part{width:340px;}
.hikashop_checkout_login_left_part input[type="text"], .hikashop_checkout_login_left_part input[type="password"] {
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-box-shadow: 0 4px 3px -2px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0 4px 3px -2px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 4px 3px -2px rgba(0, 0, 0, 0.1) inset;
    height: 25px;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60%;
}

.hikashop_checkout_login_left_part ul li {
    border-collapse: collapse;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    float: left;
    font-size: 12px;
    list-style: none outside none;
    margin: 0 0 0 -1px;
    padding: 0 15px;
}

p#com-form-login-username,
p#com-form-login-password {
    line-height: 37px;
    min-height: 37px;
    position: relative;
}

.hikashop_checkout_login_left_part input[type=text]:focus,.hikashop_checkout_login_left_part input[type=password]:focus{box-shadow: 0 0 5px rgba(81, 203, 238, 1);border: 1px solid rgba(81, 203, 238, 1);}
.hikashop_checkout_login_right_part{width:400px; float:right; padding-left: 65px; border-left: 1px dotted #ccc;}
.hikashop_checkout_login_right_part .hikashop_contentpane input,
.hikashop_checkout_login_right_part .hikashop_contentpane select {
    border: 1px solid #ccc;
    border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  -moz-box-shadow: 0 4px 3px -2px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0 4px 3px -2px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 4px 3px -2px rgba(0, 0, 0, 0.1) inset;
    height: 25px;
    padding: 5px 10px;
  width:80%;
  margin:0px 0px 5px 15px;
}

.hikashop_checkout_login_right_part .hikashop_contentpane select {
  height: 35px !important;
}

.hikashop_checkout_login_right_part .hikashop_contentpane select#address_title {
  width: auto !important;
}

.hikashop_registration_address_info_line {
  font-size: 14px;
  font-weight: bold;
}

td.key {width: 100px;}

.hikashop_cart_title {
  text-align:right;
  padding: 10px 0 10px 5px;
}

th.hikashop_cart_title {
  text-align:left;
  background-color: #d7cfc1;
}

td#hikashop_checkout_cart_total2_title,
td#hikashop_checkout_cart_tax_title,
td#hikashop_checkout_cart_final_total_title {
  padding: 5px 15px 5px 0;
}

tfoot td#hikashop_checkout_cart_total2_title,
tfoot td#hikashop_checkout_cart_tax_title,
tfoot td#hikashop_checkout_cart_final_total_title,
tfoot td.hikashop_cart_subtotal_value,
tfoot td.hikashop_cart_tax_value,
tfoot td.hikashop_cart_total_value {
  line-height: 20px;
  background-color: #fff;
}

span.hikashop_product_price_full {
  margin-bottom: 0;
}

.mceContentBody {
    height: 100%;
    margin: 0 auto;
    min-width: 50%;
    padding: 5px;
    width: 910px;
}

.hikashop_cart_module_product_price_value {
  width: 50px;
}

.hikashop_cart_module_product_delete_value {
  width: 20px;
}

.hikashop_cart_product_custom_item_fields {
  margin-bottom: 0;
}
.miniCart {
  margin-left: -15px;
  width: 241px;
  margin-bottom: 10px;
}

.row0 td {
  background: #e8e1d4;
}

.priceRow td {
  padding: 5px 0 0;
}

tfoot .priceRow td {
  background: #d9d1c3;
  -ms-box-shadow: 0 -5px 3px -3px rgba(0,0,0,0.1) inset, 0 5px 3px -3px rgba(0,0,0,0.1) inset;
  -moz-box-shadow: 0 -5px 3px -3px rgba(0,0,0,0.1) inset, 0 5px 3px -3px rgba(0,0,0,0.1) inset;
  -webkit-box-shadow: 0 -5px 3px -3px rgba(0,0,0,0.1) inset, 0 5px 3px -3px rgba(0,0,0,0.1) inset;
  box-shadow: 0 -5px 3px -3px rgba(0,0,0,0.1) inset, 0 5px 3px -3px rgba(0,0,0,0.1) inset;
}

td.hikashop_cart_module_product_delete_value {
  padding: 8px 7px 0 0;
}

td.hikashop_cart_module_product_delete_value img {
  margin-bottom: 0;
}

td.hikashop_cart_module_product_name_value {
  padding: 10px 15px 5px 7px;
}

td.hikashop_cart_module_product_total_title {
    font-size: 14px;
    font-weight: bold;
    padding: 12px 0 15px 15px;
    text-align: left;
}

td.hikashop_cart_module_product_total_value {
  padding-bottom: 5px;
}

.miniCartForm .hikashop_cart_input_button,
.database-search input.search-button,
.moduletableBack input.button {
  min-width: 112px;
  float: none;
  display: block;
  margin: 0 auto;
}

.leftCol {
  width: 277px;
  float: left;
  overflow: auto;
}

#form-login-password {
  margin-bottom: 30px;
}

#form-login-password a {
  float: right;
}

#form-login-remember {
  float:right;
  margin: 8px 0 0 0;
}

#login-form input.button {
  float: left;
}

#modlgn-remember {
  vertical-align: top;
  margin-top: 2px;
}

.login-greeting {
  margin-bottom: 15px;
}

.moduletableBack {
  margin-bottom: 15px;
}

.actions {
  display: none;
}
.hikashop_product_discount {
    background: url(../images/members-price-tag.png) no-repeat 0 0;
    display: inline-block;
    height: 28px;
    margin: 0 2px 0 0;
    overflow: hidden;
    text-indent: -4321px;
    vertical-align: middle;
    width: 81px;
}

#hikashop_messages_success {}

#jform_email {width: 250px; margin-bottom: 10px;}

#jform_email-lbl {font-weight: bold; margin-bottom: 10px; display:block;}


td.addressRadio {
    border-radius: 5px 0 0 5px;
    border-right: 1px solid #FFFFFF !important;
    padding: 0 10px;
}

td.addressBody {
    border-right: 1px solid #FFFFFF !important;
    padding: 15px 13px !important;
}

td.addressModify {
    border-radius: 0 5px 5px 0;
}

td.addressModify a {
    clear: both;
    display: block;
    margin-bottom: 0;
    overflow: hidden;
    text-align: center;
    width: 30px;
}

.hikashop_checkout_address_left_part input.button {
  width: 100px;
  margin: 0 auto;
}

.content-container legend {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 13px;
}

table.addressTable {
  margin-bottom: 15px;
}

table.addressTable tr {
  float: left;
  margin-right: 20px;
}

.addressTable .row1 td {
    background: none repeat scroll 0 0 #f2eee6;
}

ul.hika-tools {
  padding: 12px;
}

a.hika-account,
a.hika-address,
a.hika-orders {
  display:block;
  padding-left: 27px;
  min-height: 22px;
  line-height: 22px;
  margin-bottom: 7px;
}

a.hika-account {background: url(../images/hika-account.png) no-repeat 0 0;}
a.hika-address {background: url(../images/hika-address.png) no-repeat 0 0;}
a.hika-orders {background: url(../images/hika-orders.png) no-repeat 0 0;}

.hikashop_payment_methods {
  width:350px;
  margin: 0 auto 20px;
  padding: 20px;
  background-color: #e8e1d4;
  border-radius: 5px;
  border: 3px solid #cebfa3;
}

.hikashop_payment_methods legend {
  display: none;
}


#hikashop_credit_card_owner_eway_3,
#hikashop_credit_card_number_eway_3,
#hikashop_credit_card_month_eway_3,
#hikashop_credit_card_year_eway_3,
#hikashop_credit_card_CCV_eway_3,
.hikashop_product_quantity_field {
  margin: 0 0 5px 18px;
  text-align: left !important;
}

table.hikashop_payment_methods_table tr row0 td {
  background: none;
}

#hikashop_credit_card_owner_eway_3,
#hikashop_credit_card_number_eway_3  {width: 175px;}
#hikashop_credit_card_month_eway_3 {margin-right: 5px;}
#hikashop_credit_card_year_eway_3  {margin-left: 5px;}
#hikashop_credit_card_month_eway_3,
#hikashop_credit_card_year_eway_3  {width: 30px;}
#hikashop_credit_card_CCV_eway_3   {width: 70px;}
#address_post_code {width: 100px;}
.tip-wrap {
  background: #fff;
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
  border-radius: 5px;
  border: 3px solid #eee;
  width: 300px;
  padding: 15px
}

#radio_eway_3 {visibility: hidden;}

#eWAYBlock {
  width: 84px;
  float: left;
  margin: 10px 0 0 79px;
}

#eWAYBlock img {
  width: 100%;
}

#trustwaveSealImage {
   margin: 10px 0 0 10px;
}

.moduletabletable table td,
.moduletabletable table th {
  padding: 5px 8px;
  text-align:center;
  background-color: #f3eae4;
  border: 1px solid #fff;
}

.moduletabletable table tr.dateRow td {
    background-color: #5A4A42;
    color: #FFFFFF;
}

.moduletabletable table tr.subHeading th {
  background-color: #E8D9CE;
}

.moduletabletable table td.rowHeading {
  text-align: left;
  font-weight: bold;
  background-color: #E8D9CE;
}

.tableLink {
    background: url("../images/tableicon.jpg") no-repeat scroll 7px 7px #EEEBDA;
    -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
  -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.15) inset;
    display: block;
    height: 34px;
    padding: 15px 0 15px 95px;
}

.customLoginFor {
  padding: 0 20px 10px 85px;
  background: url(../images/up-arrow.png) no-repeat 25px 8px;
  margin-bottom: 30px;
  clear: both;
}

.customLoginFor ol {
  margin-left: -30px;
}

.customLoginFor ol li {
  list-style: decimal;
  padding-left: 10px;
}

h3.searchTitle {
    border-top: 1px solid #CCCCCC;
    clear: both;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 0;
    padding-bottom: 5px;
}

#hikashop_checkout_billing_address_new {
  display: none;
}

a.viewcart {
  float: none;
  width: 100px;
  padding-left:0;
  padding-right:0;
  margin: 0 auto;
  text-align: center;
  display: block;
}

.another-search-wrap {
  float: left;
}

.another-search-wrap a {
  clear:both;
  margin-bottom: 15px;
}

.hikashop_checkout_cart .table-striped {
  margin-bottom: 30px;
}

a.styledButton {
  float: none;
  width: auto;
  padding-left: 20px;
  padding-right:20px;
  margin: 0 auto;
  text-align: center;
}

input#jform_email1,
input#jform_email2,input#email,input#email2 {
  width: 220px;
}

input#jform_email2 {
  margin-bottom: 20px;
}

#users-profile-core dl {
  overflow: hidden;
  margin-bottom: 20px;
}

#users-profile-core dt,
#users-profile-core dd {
  border-bottom: 1px solid #ddd;
  display:block;
  float: left;
  line-height: 30px;
}

#users-profile-core dt {
  width: 125px;
  font-weight: bold;
  clear: both;
}

#users-profile-core dd {
  width: 300px;
}

.searchIcon {
  background: url(../images/search-icon.png) no-repeat 50% 50%;
}

.content-container.database .hikashop_product_quantity_main input.btn.button.hikashop_cart_input_button {
  margin-bottom: 102px !important;
}

.header.hikashop_header_title h1 {
  margin: 0;
  line-height: 52px;
}

#hikashop_order_listing fieldset, #hikashop_address_listing fieldset, #hikashop_affiliate_main fieldset {
  padding: 10px;
  border-radius: 5px;
}

#system-message > .message > ul,
#system-message > .warning > ul,
#system-message > .error > ul {
    background-color: #c5e0f3;
    background-position: 5px 50%;
    border: 1px solid #84c1db;
    border-radius: 5px;
}

#system-message > .message > ul {
    background-color: #c5e0f3;
    border: 1px solid #84c1db;
}

#system-message > .warning > ul {
  background-color: #f6eca6;
    border: 1px solid #ffb200;
}

#system-message > .error > ul {
    background-color: #eabfac;
    border-color: #de7a7b;
}


#system-message > dd > ul > li {
    line-height: 25px;
    margin: 0;
    padding: 0;
}